/*
To change this license header, choose License Headers in Project Properties.
To change this template file, choose Tools | Templates
and open the template in the editor.
*/
/* 
    Created on : 29 sept. 2016, 10:17:04
    Author     : tibo
*/

body {
    background: #fafbfc url(../img/main/bg.jpg) fixed no-repeat center top;
}
header
{
background:url('../images/header/header.jpg');
}

header div.buttons div.cart #titrePanier, header div.buttons div.account #titreCompte {
    color: #0080cc;
}
header div.buttons div span a {
    color: #000;
}
header form.search  {
    border:1px solid #5dafdd;
}
.scrollup {
    background: url("/images/vers_haut.png") no-repeat scroll 0 0 rgba(0, 0, 0, 0);
    opacity: 0.3;
    position: fixed;
    right: 100px;
    text-indent: -9999px;
}

header form.search {
    background-color: #e2f3fc;
    border: 1px solid #0080cc;      
}
header form.search a#recheche_avancee {
    color:  #0080cc;
 }